caption: Data URL support for SVGUseElement.
default: false
example_value: false
desc: |-
  This policy enables Data URL support for SVGUseElement, which will be disabled
  by default starting in M119.
        If this policy is set to Enabled, Data URLs will continue to work in SVGUseElement.
        If this policy is set to Disabled or not set, Data URLs won't work in SVGUseElement.
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable Data URL support in SVGUseElement.
  value: true
- caption: Disable Data URL support in SVGUseElement.
  value: false
owners:
- jkokatsu@google.com
- chrome-security-owp-team@google.com
schema:
  type: boolean
future_on: ["android", "chrome.*", "chrome_os", "fuchsia"]
tags: []
type: main
